Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://www.shibboleth.net/downloads/c++-opensaml/
Upstream-Name: OpenSAML

Files: *
Copyright: 2001-2018 University Corporation for Advanced Internet
    Development, Inc. (UCAID)
License: Apache-2.0

Files: */Makefile.in
Copyright: 2001-2016 University Corporation for Advanced Internet
    Development, Inc. (UCAID)
  1994-2012Free Software Foundation, Inc.
License: FSF-unlimited

Files: aclocal.m4 m4/ltoptions.m4 m4/ltsugar.m4 m4/ltversion.m4
 m4/lt~obsolete.m4
Copyright: 1996-2012 Free Software Foundation, Inc.
License: FSF-unlimited

Files: build-aux/config.guess build-aux/config.sub build-aux/depcomp
 build-aux/missing
Copyright: 1992-2012 Free Software Foundation, Inc.
License: GPL-2+ or configure-same-as-package
 This file is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 2 of the License, or (at your
 option) any later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General
 Public License for more details.
 .
 The full text of the GNU General Public License version 2 is available on
 Debian systems in /usr/share/common-licenses/GPL-2.
 .
 As a special exception to the GNU General Public License, if you
 distribute this file as part of a program that contains a configuration
 script generated by Autoconf, you may include it under the same
 distribution terms that you use for the rest of that program.

Files: build-aux/ltmain.sh m4/libtool.m4
Copyright: 1996-2015 Free Software Foundation, Inc.
License: GPL-2+ with libtool exception
 GNU Libtool is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 As a special exception to the GNU General Public License,
 if you distribute this file as part of a program or library that
 is built using GNU Libtool, you may include this file under the
 same distribution terms that you use for the rest of that program.
 .
 GNU Libtool is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 The full text of the GNU General Public License version 2 is available on
 Debian systems in /usr/share/common-licenses/GPL-2.

Files: build-aux/install-sh
Copyright: (C) 1994 X Consortium
License: Expat

Files: configure
Copyright: 1992-1996, 1998-2012 Free Software Foundation, Inc.
License: FSF-configure-unlimited
 This configure script is free software; the Free Software Foundation
 gives unlimited permission to copy, distribute and modify it.

Files: debian/*
Copyright: 2008,2015-2018 Ferenc Wágner <wferi@debian.org>
  2008-2013 Russ Allbery <rra@debian.org>
License: Expat

Files: doxygen.am
Copyright: 2004 Oren Ben-Kiki
License: FSF-unlimited

Files: m4/doxygen.m4
Copyright: 2009 Oren Ben-Kiki
License: doxygen-unlimited
 Copying and distribution of this file, with or without modification, are
 permitted in any medium without royalty provided the copyright notice and
 this notice are preserved. This file is offered as-is, without any
 warranty.

Files: m4/ax_pthread.m4
Copyright: 2008 Steven G. Johnson <stevenj@alum.mit.edu>
  2011 Daniel Richard G. <skunk@iSKUNK.ORG>
License: GPL-3+ with autoconf-macro-package exception
 This program is free software: you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation, either version 3 of the License, or (at your
 option) any later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General
 Public License for more details.
 .
 The full text of the GNU General Public License version 3 is available on
 Debian systems in /usr/share/common-licenses/GPL-3.
 .
 As a special exception, the respective Autoconf Macro's copyright owner
 gives unlimited permission to copy, distribute and modify the configure
 scripts that are the output of Autoconf when processing the Macro. You
 need not follow the terms of the GNU General Public License when using
 or distributing such scripts, even though portions of the text of the
 Macro appear in them. The GNU General Public License (GPL) does govern
 all other use of the material that constitutes the Autoconf Macro.
 .
 This special exception to the GPL applies to versions of the Autoconf
 Macro released by the Autoconf Archive. When you make and distribute a
 modified version of the Autoconf Macro, you may extend this special
 exception to the GPL to apply to your modified version as well.

Files: m4/boost.m4
Copyright: 2007, 2008, 2009, 2010, 2011
    Benoit Sigoure <tsuna@lrde.epita.fr>
License: GPL-3+ with Autoconf exception
 This program is free software: you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation, either version 3 of the License, or (at your
 option) any later version.
 .
 Additional permission under section 7 of the GNU General Public License,
 version 3 ("GPLv3"):
 .
 If you convey this file as part of a work that contains a configuration
 script generated by Autoconf, you may do so under terms of your choice.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General
 Public License for more details.
 .
 The full text of the GNU General Public License version 3 is available on
 Debian systems in /usr/share/common-licenses/GPL-3.

License: Apache-2.0
 Licensed to the University Corporation for Advanced Internet Development,
 Inc. (UCAID) under one or more contributor license agreements. See the
 NOTICE file distributed with this work for additional information
 regarding copyright ownership.
 .
 UCAID licenses this file to you under the Apache License, Version 2.0
 (the "License"); you may not use this file except in compliance with the
 License. You may obtain a copy of the License at
 .
 http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
 License for the specific language governing permissions and limitations
 under the License.
 .
 On Debian systems, the complete text of the Apache 2.0 license can be
 found in the file /usr/share/common-licenses/Apache-2.0.

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining
 a copy of this software and associated documentation files (the
 "Software"), to deal in the Software without restriction, including
 without limitation the rights to use, copy, modify, merge, publish,
 distribute, sublicense, and/or sell copies of the Software, and to
 permit persons to whom the Software is furnished to do so, subject to
 the following conditions:
 .
 The above copyright notice and this permission notice shall be
 included in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
 IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
 CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
 TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

License: FSF-unlimited
 This file is free software; the Free Software Foundation
 gives unlimited permission to copy and/or distribute it,
 with or without modifications, as long as this notice is preserved.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY, to the extent permitted by law; without
 even the implied warranty of MERCHANTABILITY or FITNESS FOR A
 PARTICULAR PURPOSE.
